{
  "live-restore": false,
"insecure-registries": [
  "http://{{ nexus }}:9080"  ],
"default-address-pools": [{"base": "172.21.0.0/16", "size": 24}],
"registry-mirrors": ["http://{{ nexus }}:9090"],
"metrics-addr" : "0.0.0.0:9323",
"log-driver": "json-file",
"log-opts": {
    "max-size": "10m",
    "max-file": "3"
    },
"exec-opts": ["native.cgroupdriver=cgroupfs"]
}
